define({
  "_widgetLabel": "Atribūtu tabula",
  "_featureAction_ShowRelatedRecords": "Rādīt saistītos ierakstus",
  "_featureAction_ViewInTable": "Skatīt atribūtu tabulā",
  "ok": "Labi",
  "cancel": "Atcelt",
  "unsupportQueryWarning": "Slānim ir jāatbalsta vaicājuma darbība, lai rādītu atribūtu tabulas logrīkā. Nodrošiniet, lai pakalpojumā būtu ieslēgta vaicājuma iespēja.",
  "exportMessage": "Vai eksportēt datus uz CSV failu?",
  "exportFiles": "Eksportēt uz CSV",
  "exportSelected": "Eksportēt atlasīto CSV failā",
  "exportAll": "Eksportēt visu CSV failā",
  "options": "Opcijas",
  "zoomto": "Pietuvināt",
  "highlight": "Grafiku izcelšana",
  "selectAll": "Atlasīt ierakstus visās lapās",
  "selectPage": "Atlasīt ierakstus pašreizējā lapā",
  "clearSelection": "Notīrīt izvēli",
  "selectionHandleLabel": "Atlases turis",
  "selectionHandleDescription": "Nospiediet taustiņu ENTER vai SPACE, lai izceltu elementu(-us) kartē",
  "filter": "Filtrs",
  "setFilterTip": "Lūdzu, pareizi iestatiet filtrus.",
  "noFilterTip": "Bez definētām filtru izteiksmēm šajā vaicājuma uzdevumā būs norādīti visi elementi norādītajā datu avotā.",
  "filterByExtent": "Filtrēt pēc kartes pārklājuma",
  "showSelectedRecords": "Rādīt atlasītos ierakstus",
  "showAllRecords": "Rādīt visus ierakstus",
  "showRelatedRecords": "Rādīt saistītos ierakstus",
  "noRelatedRecords": "Nav atrasti saistīti ieraksti",
  "highlightAllRecords": "Izcelt visus ierakstus kartē",
  "attachmentColumn": "Fotoattēli un faili",
  "refresh": "Atjaunot",
  "features": "elementi",
  "records": "ieraksti",
  "selected": "izvēlēts",
  "transparent": "Caurspīdīgs režīms",
  "indicate": "Atrast atlasi",
  "columns": "Rādīt/paslēpt kolonnas",
  "selectionSymbol": "Izlases simbols",
  "closeMessage": "Paslēpt tabulu (izvērst to vēlreiz no apakšdaļas)",
  "dataNotAvailable": "Dati nav pieejami.<br>Noklikšķiniet uz pogas [Atsvaidzināt], lai mēģinātu vēlreiz.",
  "openTableTip": "Atvērt atribūtu tabulu",
  "closeTableTip": "Paslēpt atribūtu tabulu",
  "sortAsc": "Kārtot augošā secībā",
  "sortDes": "Kārtot dilstošā secībā",
  "statistics": "Statistika",
  "attachments": "Pielikumi",
  "files": "faili",
  "keepRichTextLabel": "Saglabājiet bagātināta teksta formātu",
  "whatsThis": "Kas tas ir?",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "${layerName} satur sekojošu bagātināta teksta lauku(us): ",
      "line2": " tas var ietvert teksta formatēšanas stilus, piemēram, fontus, krāsas vai teksta izmērus.",
      "line3": "Eksportējot uz CSV, formatējuma stili tiks saglabāti HTML tagu veidā. Varat izvēlēties nesaglabāt bagātinātā teksta formātus, noņemot atzīmi lodziņā “Saglabāt bagātināta teksta formātu”."
    },
    "example": {
      "label": "Piemēram:",
      "scenarios": {
        "first": "pēc noklusējuma tiks eksportēts kā šāds teksts:",
        "second": "un šāds teksts bez bagātināta teksta formāta:"
      }
    }
  },
  "noTablesAvailable": "Neviena tabula nav pieejama rādīšanai.",
  "checkConfigutationToSelectLayers": "Lūdzu, atveriet logrīku iestatījumu lapu, lai atlasītu slāņus.",
  "checkLayerListToSelectLayers": "Atribūtu tabula ir sinhronizēta ar redzamajiem slāņiem kartē; lai ieslēgtu/izslēgtu slāņus, varat izmantot tādu logrīku kā slāņu sarakstu.",
  "rowHeaderColumnTitle": "Rinda ${layerName}, norādītā; nospiediet Enter, lai atlasītu norādītās rindas"
});